<ART ID="02608" PID="2303" JID="146" BPAGE="153" EPAGE="167" PII="S021773230802608X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE STAR FORMATION HISTORIES OF EARLY-TYPE GALAXIES:</MTI>
<RTI>The Star Formation Histories of Early-Type Galaxies</RTI>
<STI>INSIGHTS FROM THE REST-FRAME ULTRAVIOLET</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUGATA</FNM>
<SNM>KAVIRAJ</SNM>
<EAD>skaviraj@astro.ox.ac.uk</EAD>
<X-REF REFID="S021773230802608XAF001"></X-REF>
</AUT>
<AFF ID="S021773230802608XAF001">Denys Wilkinson Building, Keble Road, University of Oxford, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2007</RE>
</HIST>
<ABST>
<P>Our current understanding of the star formation histories of early-type galaxies is reviewed, in the context of recent observational studies of their ultraviolet (UV) properties. Combination of UV and optical spectro-photometric data indicates that the bulk of the stellar mass in the early-type population forms at high redshift <F>(z&#x003E;2)</F>, possibly over short timescales (&#x003C;1 Gyr). Nevertheless, early-types of all luminosities form stars over the lifetime of the Universe, with most luminous <F>(-23&#x003C;M(V)&#x003C;-21)</F> systems forming 10&#x2013;15% of their stellar mass after <F>z = 1</F> (with a scatter to higher value), while their less luminous <F>(M(V)&#x003E;-21)</F> counterparts form 30&#x2013;60% of their mass in the same redshift range. The large scatter in the (rest-frame) UV colours in the redshift range <F>0&#x003C;z&#x003C;0.7</F> indicates widespread low-level star formation in the early-type population over the last 8 billion years. The mass fraction of young (&#x003C;1 Gyr old) stars in luminous early-type galaxies varies between 1% and 6% at <F>z ~ 0</F> and is in the range 5&#x2013;13% at <F>z ~ 0.7</F>. The intensity of recent star formation and the bulk of the UV colour distribution is consistent with what might be expected from minor mergers (mass ratios &#x2272; 1:6) in a &#x039B;CDM cosmology.</P>
</ABST>
<KWDG>
<KWD>Early-type galaxies</KWD>
<KWD>galaxy formation</KWD>
<KWD>galaxy evolution</KWD>
</KWDG>
</FRONT>
</ART>
